@charset "utf-8";

/* CSS Document */

@import url('layout.css');

@import url('custom-layout.css');





@font-face {

	font-family: 'Conv_Parade-Normal';

	src: url('../fonts/Parade-Normal.eot');

	src: local('☺'), url('fonts/Parade-Normal.woff') format('woff'), 

		 url('../fonts/Parade-Normal.ttf') format('truetype'), url('../fonts/Parade-Normal.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}







@font-face {

    font-family: 'latolight';

    src: url('../fonts/lato-light-webfont.eot');

    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/lato-light-webfont.woff2') format('woff2'),

         url('../fonts/lato-light-webfont.woff') format('woff'),

         url('../fonts/lato-light-webfont.ttf') format('truetype'),

         url('../fonts/lato-light-webfont.svg#latolight') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'latobold';

    src: url('../fonts/lato-bold-webfont.eot');

    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/lato-bold-webfont.woff2') format('woff2'),

         url('../fonts/lato-bold-webfont.woff') format('woff'),

         url('../fonts/lato-bold-webfont.ttf') format('truetype'),

         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');

    font-weight: normal;

    font-style: normal;



}
.h1title {
	display:block;
	position:absolute;
	float:left;
	text-indent:-9999em;
}

